@font-face {
  font-family: "ZenKaku";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Regular.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Medium.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Bold.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Black.otf") format("opentype");
}
@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeItalic";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-MediumItalic.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeBoldItalic";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-BoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-SemiBoldItalic.ttf") format("truetype");
  font-style: italic;
}
.l-hd {
  background-color: #fff;
}

.c-lower {
  padding: 8.5714285714vw 1.4285714286vw 0;
  background-color: #fff;
}
@media only screen and (max-width: 1023px) {
  .c-lower {
    padding: 15.625vw 2.6041666667vw 0;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower {
    padding: 25vw 5vw 0;
  }
}
.c-lower__kv {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 18.2857142857vw;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-size: cover;
  position: relative;
  background-position-x: center;
  border-radius: 0.3571428571vw;
  overflow: hidden;
}
@media only screen and (max-width: 1023px) {
  .c-lower__kv {
    height: 33.3333333333vw;
    border-radius: 0.6510416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower__kv {
    height: 64vw;
    border-radius: 1.25vw;
  }
}
.c-lower__kv::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #444;
  opacity: 0.3;
}
.c-lower__kv-head {
  color: #fff;
  position: relative;
  z-index: 2;
  width: 100%;
  text-align: center;
}
.c-lower__head {
  font-size: 2vw;
  line-height: 1.143;
}
@media only screen and (max-width: 1023px) {
  .c-lower__head {
    font-size: 3.6458333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower__head {
    font-size: 7vw;
  }
}
.c-lower__sub-head {
  letter-spacing: 0.05em;
  font-size: 1.2857142857vw;
  line-height: 1;
  margin-top: 0.3571428571vw;
}
@media only screen and (max-width: 1023px) {
  .c-lower__sub-head {
    font-size: 2.34375vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower__sub-head {
    font-size: 4.5vw;
  }
}

.pankuzu {
  margin: 1.2142857143vw 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 2.1428571429vw;
}
@media only screen and (max-width: 1023px) {
  .pankuzu {
    margin: 2.2135416667vw 0;
    gap: 0 3.90625vw;
  }
}
@media only screen and (max-width: 767px) {
  .pankuzu {
    margin: 4.25vw 0;
    gap: 0 7.5vw;
    overflow-x: scroll;
  }
}
.pankuzu li {
  position: relative;
  line-height: 1.458;
}
@media only screen and (max-width: 767px) {
  .pankuzu li {
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
  }
}
.pankuzu li + li::before {
  content: "";
  display: block;
  width: 1vw;
  height: 0.9285714286vw;
  background: linear-gradient(135deg, transparent 49%, #999999 50%, #999999 51%, transparent 52%);
  position: absolute;
  left: -1.5714285714vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 1023px) {
  .pankuzu li + li::before {
    width: 1.8229166667vw;
    height: 1.6927083333vw;
    left: -2.8645833333vw;
  }
}
@media only screen and (max-width: 767px) {
  .pankuzu li + li::before {
    width: 3.5vw;
    height: 3.25vw;
    left: -5.5vw;
  }
}
.pankuzu li > * {
  font-size: 0.8571428571vw;
  font-weight: 400;
  color: #999999;
  display: inline-block;
  line-height: 1.458;
}
@media only screen and (max-width: 1023px) {
  .pankuzu li > * {
    font-size: 1.5625vw;
  }
}
@media only screen and (max-width: 767px) {
  .pankuzu li > * {
    font-size: 3vw;
  }
}
.pankuzu li > *:not(span) {
  text-decoration: underline;
  color: #444;
}
.pankuzu li > *:not(span):hover {
  color: #598017;
}

.c-bread {
  margin: 1.2142857143vw 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 2.1428571429vw;
}
@media only screen and (max-width: 1023px) {
  .c-bread {
    margin: 2.2135416667vw 0;
    gap: 0 3.90625vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-bread {
    margin: 4.25vw 0;
    gap: 0 7.5vw;
    overflow-x: scroll;
  }
}
.c-bread__item {
  position: relative;
  line-height: 1.458;
}
@media only screen and (max-width: 767px) {
  .c-bread__item {
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
  }
}
.c-bread__item + .c-bread__item::before {
  content: "";
  display: block;
  width: 1vw;
  height: 0.9285714286vw;
  background: linear-gradient(135deg, transparent 49%, #999999 50%, #999999 51%, transparent 52%);
  position: absolute;
  left: -1.5714285714vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 1023px) {
  .c-bread__item + .c-bread__item::before {
    width: 1.8229166667vw;
    height: 1.6927083333vw;
    left: -2.8645833333vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-bread__item + .c-bread__item::before {
    width: 3.5vw;
    height: 3.25vw;
    left: -5.5vw;
  }
}
.c-bread__link {
  font-size: 0.8571428571vw;
  font-weight: 400;
  color: #999999;
  display: inline-block;
  line-height: 1.458;
}
@media only screen and (max-width: 1023px) {
  .c-bread__link {
    font-size: 1.5625vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-bread__link {
    font-size: 3vw;
  }
}
.c-bread__link:not(p) {
  text-decoration: underline;
  color: #444;
}
.c-bread__link:not(p):hover {
  color: #598017;
}